@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700&display=swap");
.inner { width: 90%; max-width: 1280px; margin: 0 auto; }
@media (max-width: 959px) { .inner { width: 90%; } }

.inner-m { width: 90%; max-width: 1140px; margin: 0 auto; }
@media (max-width: 959px) { .inner-m { width: 90%; } }

.inner-s { width: 90%; max-width: 1045px; margin: 0 auto; }
@media (max-width: 959px) { .inner-s { width: 90%; } }

.inner-ss { width: 90%; max-width: 965px; margin: 0 auto; }
@media (max-width: 959px) { .inner-ss { width: 90%; } }

body { background: #f8f3e8; }

#breadcrumb { background: #f8f3e8; }

.Service .Msg { padding: 0 0 80px 0; background: #f8f3e8; }
@media (max-width: 959px) { .Service .Msg { padding: 10vw 0 10vw 0; } }
.Service .Contents { padding: 135px 0 170px 0; background: #fff; }
@media (max-width: 959px) { .Service .Contents { padding: 10vw 0; } }
.Service .Contents ul { margin-top: 145px; }
@media (max-width: 959px) { .Service .Contents ul { margin-top: 8vw; } }
.Service .Contents ul li { min-height: 600px; }
@media (max-width: 959px) { .Service .Contents ul li { min-height: auto; } }
.Service .Contents ul li + li { margin-top: 120px; }
@media (max-width: 959px) { .Service .Contents ul li + li { margin-top: 10vw; } }
.Service .Contents ul li:nth-child(1) { background: url(../img/service/ser02_pc.png) no-repeat top left/48% auto; }
@media (max-width: 959px) { .Service .Contents ul li:nth-child(1) { background: none; } }
.Service .Contents ul li:nth-child(2) { background: url(../img/service/ser03_pc.png) no-repeat top left/48% auto; }
@media (max-width: 959px) { .Service .Contents ul li:nth-child(2) { background: none; } }
.Service .Contents ul li:nth-child(3) { background: url(../img/service/ser04_pc.png) no-repeat top left/48% auto; }
@media (max-width: 959px) { .Service .Contents ul li:nth-child(3) { background: none; } }
.Service .Contents img.SP { width: 100%; height: auto; }
.Service .Contents .Box { width: 47.5%; margin: 0 0 0 auto; }
@media (max-width: 959px) { .Service .Contents .Box { width: 100%; } }
@media (max-width: 959px) { .Service .Contents .Box div { display: -webkit-flex; display: flex; -webkit-box-align: center; align-items: center; -webkit-justify-content: center; justify-content: center; margin: 3.5vw 0 5.5vw 0; } }
.Service .Contents .Box h3 { margin: 0.8em auto 1.1em auto; font-size: 26px; }
@media (max-width: 959px) { .Service .Contents .Box h3 { margin: 0 0 0 1em; font-size: 4.2vw; line-height: 100%; } }
.Service .Contents .Box h3 span { color: #5fbcb9; font-weight: 700; }
.Service .Contents .Box h4 { margin: 0 auto 1.1em auto; font-size: 19px; font-weight: 500; }
@media (max-width: 959px) { .Service .Contents .Box h4 { margin: 0 auto 1.5em auto; font-size: 3.8vw; text-align: center; } }
.Service .Contents .Box p { font-size: 16px !important; line-height: 2.25em; }
@media (max-width: 959px) { .Service .Contents .Box p { font-size: 3.5vw; line-height: 2.25em; } }
.Service .Contents li:nth-child(1) .Box img { width: 75px; height: auto; }
@media (max-width: 959px) { .Service .Contents li:nth-child(1) .Box img { width: 13vw; } }
.Service .Contents li:nth-child(2) .Box img { width: 105px; height: auto; }
@media (max-width: 959px) { .Service .Contents li:nth-child(2) .Box img { width: 14vw; } }
.Service .Contents li:nth-child(3) .Box img { width: 90px; height: auto; }
@media (max-width: 959px) { .Service .Contents li:nth-child(3) .Box img { width: 13vw; } }
.Service .Welder { padding: 100px 0 150px 0; background: #fff url(../img/service/ser05_pc.png) no-repeat top left/cover; }
@media (max-width: 959px) { .Service .Welder { padding: 18vw 0 10vw 0; background: #fff url(../img/service/ser05_sp.png) no-repeat top left/cover; } }
.Service .Welder .Box { width: 610px; }
@media (max-width: 959px) { .Service .Welder .Box { width: 100%; } }
.Service .Welder h2 { margin-bottom: 1.7em; font-size: 32px; font-weight: 500; letter-spacing: 0; }
@media (max-width: 959px) { .Service .Welder h2 { font-size: 4.2vw; margin-bottom: 1em; } }
.Service .Welder h3 { margin-bottom: 0.3em; font-size: 28px; font-weight: 500; }
@media (max-width: 959px) { .Service .Welder h3 { font-size: 5.2vw; } }
.Service .Welder p { width: 98%; padding-right: 1em; font-size: 16px; line-height: 2.2em; }
@media (max-width: 959px) { .Service .Welder p { padding-right: 0; font-size: 3.5vw; line-height: 2em; } }
.Service .Parts { padding: 110px 0; background: #fff; }
@media (max-width: 959px) { .Service .Parts { padding: 8.5vw 0; } }
.Service .Parts .Box { width: 54%; }
@media (max-width: 959px) { .Service .Parts .Box { width: 100%; } }
.Service .Parts h2 { margin-bottom: 0.6em; font-size: 32px; }
@media (max-width: 959px) { .Service .Parts h2 { font-size: 4.2vw; text-align: center; } }
@media (max-width: 959px) { .Service .Parts h2 + img { display: block; width: 100%; margin: 10vw auto 10vw auto; } }
.Service .Parts img + p, .Service .Parts ul + p { width: 90%; font-size: 16px; line-height: 2.2em; }
@media (max-width: 959px) { .Service .Parts img + p, .Service .Parts ul + p { width: 100%; font-size: 3.5vw; line-height: 2.1em; } }
.Service .Parts .Parts01 { padding-top: 10px; background: url(../img/service/ser06_pc.png) no-repeat top right/46% auto; }
@media (max-width: 959px) { .Service .Parts .Parts01 { padding-top: 0; background: none; } }
.Service .Parts .Parts01 ul { display: -webkit-flex; display: flex; margin-top: 40px; }
@media (max-width: 959px) { .Service .Parts .Parts01 ul { margin-top: 7vw; } }
.Service .Parts .Parts01 ul li { width: 240px; padding: 1em 0; font-size: 18px; font-weight: 500; line-height: 100%; text-align: center; border-radius: 100px; background: #b4e1ec; }
@media (max-width: 959px) { .Service .Parts .Parts01 ul li { width: 48%; padding: 0.8em 0; font-size: 3.5vw; } }
.Service .Parts .Parts01 ul li + li { margin-left: 20px; }
.Service .Parts .Parts02 { padding-top: 120px; }
@media (max-width: 959px) { .Service .Parts .Parts02 { padding-top: 10vw; } }
.Service .Parts .Parts02 h2 { margin-bottom: 0.85em; }
.Service .Parts .Parts02 ul { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; -webkit-box-align: start; align-items: flex-start; margin: 50px 0 0 0; padding-right: 20px; }
@media (max-width: 959px) { .Service .Parts .Parts02 ul { margin: 8vw 0 0 0; padding: 0 2vw; } }
.Service .Parts .Parts02 ul li { width: 245px; text-align: center; }
@media (max-width: 959px) { .Service .Parts .Parts02 ul li { width: 45%; margin-bottom: 5vw; } }
.Service .Parts .Parts02 ul p { margin-top: 2em; font-size: 18px; letter-spacing: 0; }
@media (max-width: 959px) { .Service .Parts .Parts02 ul p { margin-top: 0.2em; font-size: 3.7vw; } }
.Service .Parts .Parts02 h2 + ul { display: none; }
@media (max-width: 959px) { .Service .Parts .Parts02 h2 + ul { display: -webkit-flex; display: flex; margin-bottom: 3vw; } }
@media (max-width: 959px) { .Service .Parts .Parts02 div + ul, .Service .Parts .Parts02 ul + ul { display: none; } }
.Service .Image { padding: 100px 0 160px 0; background: #fff; }
@media (max-width: 959px) { .Service .Image { padding: 0 0 20vw 0; } }
.Service .Image img:nth-child(1) { width: 72.5%; }
@media (max-width: 959px) { .Service .Image img:nth-child(1) { width: 75.5%; } }
.Service .Image img:nth-child(2) { position: relative; z-index: 10; display: block; width: 43.5%; margin: -8em 0 0 auto; }
@media (max-width: 959px) { .Service .Image img:nth-child(2) { width: 48%; margin: -20vw 0 0 auto; } }
